function killerr() {return true}
window.onerror=killerr

function oCopy(str){
var clipBoardContent=str;
window.clipboardData.setData("Text",clipBoardContent);
alert("代码复制成功");
}



//选取所有
function CheckAll(form)  {
  for (var i=0;i<form.elements.length;i++)    {
    var e = form.elements[i];
    if (e.name != 'chkall')e.checked = form.chkall.checked;
   }
  }

function show(i,n,t){
if (i.style.display == "none") {
		i.style.display = "";
		n.style.display = "";
		t.style.background = "url('admin/img/Menu_BG.gif')";
	}else{
		i.style.display = "none";
		n.style.display = "none";
		t.style.background = "url('admin/img/Menu_BG1.gif')";
	}
}

function TopType(){
if(Top.style.display == ""){
Top.style.display = "none";
TopPic.src="admin/img/p_5.gif"
}else{
Top.style.display = "";
TopPic.src="admin/img/p_6.gif"
}
}

function pTopType(){
parent.Top.style.display = "";
parent.TopPic.src="admin/img/p_6.gif"
}
function pTopTypeC(){
parent.Top.style.display = "none";
parent.TopPic.src="admin/img/p_5.gif"
}


function MenuType(){
if(menu.style.display == ""){
menukey.innerHTML = ">> 显示菜单";
menu.style.display = "none";
}else{
menukey.innerHTML = "<< 隐藏菜单";
menu.style.display = "";
}
}

//菜单书签
var mID=0;
function menudis(newID){
  if(mID!=newID){
	ShowM[mID].style.display="none";
	tit[mID].className="mLabel";
	titfont[mID].className="mLabeltit";
	ShowM[newID].style.display="";
	tit[newID].className="mLabel1";
	titfont[newID].className="mLabeltit1";
	mID = newID;
  }
}

//后台书签
function dis(tit,show,num,pic){
  for(g=1;g<=num;g++){
	document.all("tit"+g).background="admin/img/"+pic+"_1.gif";
	document.all("show"+g).style.display="none";
	document.all("tit"+g).className="Label";
  }
  if(tit.style.display=="none"){
    tit.background="admin/img/"+pic+"_1.gif";
	show.style.display="none";
	tit.className="Label";
	}
	else{
	tit.background="admin/img/"+pic+".gif";
	show.style.display="";
	tit.className="Label1";
	}
}